body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
}

#container {
    max-width: 800px;
    height: 100vh;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    grid-template-columns: 3fr 3fr 1.5fr 1.5fr;
    grid-template-rows: auto 20vh 20vh auto;
    grid-template-areas:
        "hdr hdr hdr hdr"
        "dud lis doc  . "
        "dud lis inf ins"
        "ftr ftr ftr ftr";
    gap: 25px;
}

header {
    grid-area: hdr;
    display: flex;
    justify-content: center;
    align-items: center;
}

header img {
    max-width: 256px;
}

section {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 1em;
}

section a {
    text-decoration: none;
    color: rgb(255, 255, 255);
}

section a:hover {
    font-weight: bold;
}

p {
    text-align: center;
}

#lis {
    grid-area: lis;
    background-image: url(../media/bol_oranje.png);
}

#dud {
    grid-area: dud;
    background-image: url(../media/bol_oranje.png);
}

#doc {
    grid-area: doc;
    background-image: url(../media/bol_blauw.png);
}

#inf {
    grid-area: inf;
    background-image: url(../media/bol_groen.png);
}

#ins {
    grid-area: ins;
    background-image: url(../media/bol_geel.png);
}

#ins a {
    color: rgb(0, 0, 0);
}

footer {
    grid-area: ftr;
    display: flex;
    justify-content: center;
    align-items: center;
}


@media only screen and (max-width: 600px) {
    #container {
        height: 100vh;
        margin-left: auto;
        margin-right: auto;
        display: grid;
        grid-template-rows: repeat(7, 196px);
        grid-template-columns: auto;
        grid-template-areas:
            "hdr"
            "dud"
            "lis"
            "ins"
            "doc"
            "inf"
            "ftr";
        gap: 25px;
    }

    section {
        font-size: 1em;
    }
}